mariadb-client_10.1.41-0ubuntu0.18.04.1_all.deb


Advertisement

Description

mariadb-client - MariaDB database client (metapackage depending on the latest version)

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Updates Universe amd64
Package filename mariadb-client_10.1.41-0ubuntu0.18.04.1_all.deb
Package name mariadb-client
Package version 10.1.41
Package release 0ubuntu0.18.04.1
Package architecture all
Package type deb
Category universe/database
Homepage https://mariadb.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 12.49 KB
Installed size 64.00 KB
This is an empty package that depends on the current "best" version of
mariadb-client (currently mariadb-client-10.0), as determined by the MariaDB
maintainers.  Install this package if in doubt about which MariaDB version
you want, as this is the one considered to be in the best shape.

Alternatives

Package Version Architecture Repository
mariadb-client_10.1.41-0ubuntu0.18.04.1_all.deb 10.1.41 all Ubuntu Updates Universe
mariadb-client_10.1.29-6_all.deb 10.1.29 all Ubuntu Universe
mariadb-client_10.1.29-6_all.deb 10.1.29 all Ubuntu Universe
mariadb-client - - -

Requires

Name Value
mariadb-client-10.1 >= 1:10.1.41-0ubuntu0.18.04.1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package mariadb-client_10.1.41-0ubuntu0.18.04.1_all.deb
Source Package mariadb-10.1

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mariadb-client deb package:
    # sudo apt-get install mariadb-client

Files

Path
/usr/share/doc/mariadb-client/changelog.Debian.gz
/usr/share/doc/mariadb-client/copyright

Changelog

2019-08-02 - Otto Kekäläinen <otto@debian.org>
mariadb-10.1 (1:10.1.41-0ubuntu0.18.04.1) bionic-security; urgency=medium
* SECURITY UPDATE: New upstream version 10.1.41. Includes fixes for the
following security vulnerabilities (LP: #1837770):
- CVE-2019-2737
- CVE-2019-2739
- CVE-2019-2740
- CVE-2019-2805
2019-05-20 - Otto Kekäläinen <otto@debian.org>
mariadb-10.1 (1:10.1.40-0ubuntu0.18.04.1) bionic-security; urgency=medium
* SECURITY UPDATE: New upstream version 10.1.40. Includes previous
upstream release 10.1.39 which included fixes for the following
security vulnerabilities:
- CVE-2019-2627
- CVE-2019-2614
* Amend previous changelog entries to include newly released CVE numbers.
* Skip test 'innodb_ft_result_cache_limit_32' on s390x introduced as
disabled in 10.1.37 and enabled in 10.1.38. The test failure is
insignificant. See upstream ssue MDEV-19387 for details.
2019-04-12 - Dan Streetman <ddstreet@canonical.com>
mariadb-10.1 (1:10.1.38-0ubuntu0.18.04.2) bionic; urgency=medium
* Restore tests to stop autopkgtest failures, by adding commits
from debian git (salsa) listed below (LP: #1824335)
* Revert "Remove the mariadb-test-* packages"
- debian commit 96d3f8abcbe51894d0a5f7c7cadd5219e0dc2823
* Omit test plugins as they are not used by the tests and
already deleted
- debian commit 902dffe6683e43d5134b9c9b9057b42372cd47fc
* Define autopkgtest with isolation-container to allow service
- debian commit 596c2581176102b29751786e5d8fac05dde3a3e4
* Utilize upstream unstable-tests list in tests/upstream
mysql-test-run
- debian commit 33d85312840a625c1d607601b77c45f138405cfe
* Fix typo in commit 33d853128 so skip list is not reset when
adding lines
- debian commit 18480afc86838a28cd9ba89e942330c2038011e2
* Mark selected tests as unstable so they don't stop the whole
upload in vain
- debian commit d44ece56d7e54c7940bebe6a4614a03c1c8621f2
* Disable test unit.pcre_test on s390x that was failing in
stretch-security
- debian commit d44ece56d7e54c7940bebe6a4614a03c1c8621f2
2019-02-06 - Otto Kekäläinen <otto@debian.org>
mariadb-10.1 (1:10.1.38-0ubuntu0.18.04.1) bionic-security; urgency=medium
* SECURITY UPDATE: New upstream release 10.1.38. Includes fixes for
the following security vulnerabilities (LP: #1814258):
- CVE-2019-2537
- CVE-2019-2529
* Remove non-applying Hurd patch as Ubuntu does not ship Hurd anyway
* Use list-missing instead of fail in d/rules so builds pass
* Add (and rename) new man pages
* Previous upstream version 10.1.37 included fixes for the following
security vulnerabilities:
- CVE-2019-2503
- CVE-2018-3282
- CVE-2018-3251
- CVE-2018-3174
- CVE-2018-3156
- CVE-2018-3143
- CVE-2016-9843
* Previous upstream version 10.1.36 included fixes for the following
security vulnerabilities:
- CVE-2019-2503
* Previous upstream version 10.1.35 included fixes for the following
security vulnerabilities:
- CVE-2018-3066
- CVE-2018-3064
- CVE-2018-3063
- CVE-2018-3058

See Also

Package Description
mariadb-common_10.1.41-0ubuntu0.18.04.1_all.deb MariaDB common metapackage
mariadb-plugin-connect_10.1.41-0ubuntu0.18.04.1_amd64.deb Connect storage engine for MariaDB
mariadb-plugin-cracklib-password-check_10.1.41-0ubuntu0.18.04.1_amd64.deb CrackLib Password Validation Plugin for MariaDB
mariadb-plugin-gssapi-client_10.1.41-0ubuntu0.18.04.1_amd64.deb GSSAPI authentication plugin for MariaDB client
mariadb-plugin-gssapi-server_10.1.41-0ubuntu0.18.04.1_amd64.deb GSSAPI authentication plugin for MariaDB server
mariadb-plugin-mroonga_10.1.41-0ubuntu0.18.04.1_amd64.deb Mroonga storage engine for MariaDB
mariadb-plugin-oqgraph_10.1.41-0ubuntu0.18.04.1_amd64.deb OQGraph storage engine for MariaDB
mariadb-plugin-spider_10.1.41-0ubuntu0.18.04.1_amd64.deb Spider storage engine for MariaDB
mariadb-plugin-tokudb_10.1.41-0ubuntu0.18.04.1_amd64.deb TokuDB storage engine for MariaDB
mariadb-server-10.1_10.1.41-0ubuntu0.18.04.1_amd64.deb MariaDB database server binaries
mariadb-server-core-10.1_10.1.41-0ubuntu0.18.04.1_amd64.deb MariaDB database core server files
mariadb-server_10.1.41-0ubuntu0.18.04.1_all.deb MariaDB database server (metapackage depending on the latest version)
mariadb-test-data_10.1.41-0ubuntu0.18.04.1_all.deb MariaDB database regression test suite - data files
mariadb-test_10.1.41-0ubuntu0.18.04.1_amd64.deb MariaDB database regression test suite
maven-ant-helper_8.5~18.04_all.deb helper scripts for building Maven components with ant
Advertisement
Advertisement